* {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}
.app {
  width: 100%;
  background: #209cee;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.todo-list {
  background: #fff;
  border-radius: 6px;
  min-height: 500px;
  width: 40%;
  height: 70%;
  padding: 4rem 3rem;
  box-sizing: border-box;
}

.title {
  margin-bottom: 4rem;
}
.title h1 {
  font-weight: 600;
  text-align: center;
  font-size: 32px;
}
.title p {
  font-size: 14px;
  margin-bottom: 6px;
}

.todo {
  align-items: center;
  background: #fff;
  border-radius: 3px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
  display: flex;
  font-size: 14px;
  justify-content: space-between;
  margin-bottom: 6px;
  padding: 3px 10px;
}


.btn-todo{
  display: flex;
}

button {
  padding: 2px 6px;
  background-color: transparent;
  border: none;
  cursor: pointer;

}

.btn-complete {
  font-size: 20px;
  color: #198724;
}
.btn-update {
  font-size: 20px;
  color: #8356e6;
}
.btn-remove {
  font-size: 20px;
  color: #dc3545;
}

